builddir = /build
pkgbuild_sha256sum = 18f88505a9314a89511f1c671b8ec6868266a63860e920b92f814da560ba3e4a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
